//[passport-contacts-core](../../../index.md)/[com.yandex.passport.contacts.core](../index.md)/[ContactsSyncResult](index.md)

# ContactsSyncResult

[passport-contacts-core]\
data class [ContactsSyncResult](index.md)(val uploadedCount: Int, val deletedCount: Int)

Upload statistics as a result of contacts sync iteration.

## Constructors

| | |
|---|---|
| [ContactsSyncResult](-contacts-sync-result.md) | [passport-contacts-core]<br>fun [ContactsSyncResult](-contacts-sync-result.md)(uploadedCount: Int, deletedCount: Int) |

## Properties

| Name | Summary |
|---|---|
| [deletedCount](deleted-count.md) | [passport-contacts-core]<br>val [deletedCount](deleted-count.md): Int<br>Number of deleted contacts, synchronized during the process. |
| [uploadedCount](uploaded-count.md) | [passport-contacts-core]<br>val [uploadedCount](uploaded-count.md): Int<br>Number of new/updated contacts, synchronized during the process. |
